.stats {
  border: 1px solid #D6D6D6;
  padding: 8px;
  margin-top: 25px;
}

.stats--covid .stats__numbers {
  display: table;
  width: 100%;
  padding: 8px 0;
}

@media (max-width: 768px) {
  .stats--covid .stats__numbers {
    padding: 10px 0 0;
  }
}

.stats--covid .stats__title {
  font-size: 16px;
  font-weight: 900;
  margin: 0;
}

.stats--covid .stats__item {
  color: #FFFFFF;
  text-align: left;
  display: inline-block;
  float: left;
  width: 25%;
  padding: 0 8px 0 0;
}

@media (max-width: 768px) {
  .stats--covid .stats__item {
    width: 50%;
    padding: 0 8px 8px 0;
  }
}

.stats--covid .stats__item .stats__inner {
  color: #FFFFFF;
  text-align: center;
  padding: 8px;
  margin: auto;
  display:flex; 
  flex-wrap: wrap;
}

.stats--covid .stats__footer {
  display: table;
  width: 100%;
}

.stats--covid .stats--left {
  display: inline-block;
  float: left;
  width: 50%;
}

@media (max-width: 768px) {
  .stats--covid .stats--left {
    width: 100%;
  }
}

.stats--covid .stats--right {
  display: inline-block;
  float: right;
  text-align: right;
  width: 50%;
}

@media (max-width: 768px) {
  .stats--covid .stats--right {
    width: 100%;
    text-align: left;
    margin-top: 4px;
  }
}

.stats--covid .stats__category {
  font-size: 1em;
  color: #FFFFFF;
  flex: 1 100%;
}

.stats--covid .stats__num-changes {
  font-size: 2em;
  font-weight: 900;
  flex:1;
}

.stats--covid .stats__num-current {
  font-size: 1em;
  padding-top:5px;
  flex: 1 100%;
}

@media (max-width: 320px) {
  .stats--covid .stats__num-current {
    font-size: 11px;
  }
}

.stats--covid .stats__link {
  font-size: 13px;
  line-height: 1.35em;
  text-decoration: underline;
  float: right;
}

@media (max-width: 768px) {
  .stats--covid .stats__link {
    float: none;
  }
}

.stats--covid .stats__notes {
  font-size: 13px;
  margin-bottom: 0;
}

.stats--covid .stats--red {
  background: #B71C1C;
}

.stats--covid .stats--blue {
  background: #0D47A1;
}

.stats--covid .stats--green {
  background: #1aa124;
}

.stats--covid .stats--yellow {
  background: #ffb91b;
}